RubyGems Navigation menu

optparse-simple 0.4.0

OptParse-Simple parses command-line arguments and returns them as a hash.

Gemfile
          gem 'optparse-simple', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install optparse-simple -v 0.4.0
  
  
  
  
  
  
  

Total downloads 21,063

For this version 1,191

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.2 - July 27, 2013 (9.5 KB)
  2. 0.4.1 - February 6, 2013 (7.5 KB)
  3. 0.4.0 - April 5, 2011 (5 KB)
  4. 0.3.1 - July 8, 2010 (4.5 KB)
  5. 0.3.0 - July 8, 2010 (4.5 KB)
Show all versions (17 total)